CREATE TABLE IF NOT EXISTS users (
  user_id INTEGER PRIMARY KEY,
  username	TEXT NOT NULL,
  password	TEXT NOT NULL,
  score   INTEGER DEFAULT 0
);

CREATE TABLE IF NOT EXISTS deck_content (
  id INTEGER PRIMARY KEY,
  user_id INTEGER NOT NULL,
  pokemon_id INTEGER NOT NULL,
  position INTEGER NOT NULL
);
